{
  "item-states": [
    {
      "folded": false,
      "id": "c4Dshjc1xKobZZXzJzC/GS"
    },
    {
      "folded": false,
      "id": "463YWuIlRDkrDtMlnLxzw4"
    },
    {
      "folded": false,
      "id": "31OD3/1kRAX4eaiOpQvvmT"
    },
    {
      "folded": false,
      "id": "f6QbfNXwNMy4MNYKgm7UBO"
    }
  ]
}